@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2011/09/29
URL	: https://www.nikkansports.com/baseball/mlb/playoff/2012/css/playoff_main.css
AUTHOR: nikkansports.com

--------------------------------------------------------------------- */

/* table
----------------------------------------------- */
#alsContents .dataContents th.round { width:6%; }
#alsContents .dataContents th.time { width:14%; }
#alsContents .dataContents th.timeJP { width:14%; }
#alsContents .dataContents th.home { width:23%; }
#alsContents .dataContents th.score { width:18%; }
#alsContents .dataContents th.visitor { width:23%; }

#alsContents .dataContents td.round { background:#F2F2F2; text-align:center; }
#alsContents .dataContents td.time { text-align:center; }
#alsContents .dataContents td.timeJP { text-align:center; }
#alsContents .dataContents td.home { padding-right:0.7em; }
#alsContents .dataContents td.score {  }
#alsContents .dataContents td.visitor { padding-left:0.7em; }




p.memberPO{
	border:1px solid #E2E2E2;
	padding:0.4em 0.3em;
	border-radius: 5px;/* CSS3草案 */
	-webkit-border-radius: 5px;/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;/* Firefox用 */
}
p.memberPO span{
	background:#E2E2E2;
	padding:0.2em 0.3em 0.1em;
	border-radius: 3px;/* CSS3草案 */
	-webkit-border-radius: 3px;/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;/* Firefox用 */
	font-weight:bold;
	font-size:90%;
	color:#555;
}


#alsContents .dataContents p.alTitle,
#alsContents .dataContents p.nlTitle,
#alsContents .dataContents p.wTitle {
	font-size: 95%;
/*	font-size: 110%;*/
	font-weight: bold;
	margin: 25px 0 0 0;
	padding: 5px;
	text-align: left;
}
#alsContents .dataContents p.alTitle { border-left: 7px solid #DDB3B6; color:#99464B; }
#alsContents .dataContents p.nlTitle { border-left: 7px solid #9EAED6; color:#455B93; }
#alsContents .dataContents p.wTitle { border-left: 7px solid #CEC994; color:#9B9326; }

#alsContents .dataContents p.tableTitleW {
	background: #ADA761;
	color: #FFFFFF;
	font-size: 90%;
	font-weight: bold;
	margin-top: 15px;
	padding: 4px 0 3px 5px;
	text-align: left;
}

.yaguraWrap{text-align:center;}
.yaguraWrap img {margin-bottom: 20px;}
.pageTop {
	border-top: 1px dotted #B2B2B2;
	margin: 0 0 10px;
	padding: 6px 0 0;
	text-align: right;
}
.pageTop a {
	font-size: 80%;
	font-weight: bold;
}

p#info {
	font-size: 80%;
	text-align: right;
}



















